.list-girl-home .title__wrapper{
    display: inline-block;
    color: #ffffff;
    font-size: 30px;
}

.list-girl-home .title__wrapper:after{
    content: "";
    width: 70%;
    height: 3px;
    display: block;
    margin: 5px auto 0 auto;
    background-color: #773BD7;
}